.sdsouth-cmscvr .serch-results {
    text-align: center;
}
.sdsouth-cmscvr .serch-results  input[type="text"] {
    border: 1px solid #800000;
    border-radius: 7px;
    outline: 0;
    padding: 2px 0 2px 5px;
    width: auto;
}
.sdsouth-cmscvr .serch-results  button {
    background: transparent;
    border: none;
    position: absolute;
    top: 50%;
    right: 3px;
    outline: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.sdsouth-cmscvr .searchResult a {
    color: #810000;
}